Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
data.page_info.end_cursor 获取data.page_info.start_cursor 获取before 使用data.edges: 帖子列表node.id: 帖子IDnode.code: 帖子短代码node.display_url: 展示图片URLnode.taken_at: 发布时间戳node.like_count: 点赞数node.comment_count: 评论数node.caption.text: 帖子文本node.user: 发帖者信息data.page_info: 分页信息has_next_page: 是否有下一页end_cursor: 下一页游标(传给下次请求的after参数)user_id 和 first 参数data.page_info.end_cursoruser_id、first 和 after (使用上次的end_cursor)data.page_info.has_next_page 为 falsedata.page_info.end_cursordata.page_info.start_cursorbeforedata.edges: Post listnode.id: Post IDnode.code: Post shortcodenode.display_url: Display image URLnode.taken_at: Published timestampnode.like_count: Likes countnode.comment_count: Comments countnode.caption.text: Post caption textnode.user: Post author infodata.page_info: Pagination infohas_next_page: Whether has next pageend_cursor: Next page cursor (use as after parameter in next request)user_id and first parametersdata.page_info.end_cursor from responseuser_id, first, and after (use end_cursor from previous)data.page_info.has_next_page is falseAuthorization: Bearer ********************curl --location 'https://api.tikhub.io/api/v1/instagram/v3/get_user_tagged_posts?user_id=58208242181&username=instagram&first=undefined&after=undefined&before=undefined&last=undefined&count=undefined' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}